| Linux核心 | 安全漏洞 | CVE-2022-0847 | Dirty Pipe | 權限擴張漏洞

Linux漏洞Dirty Pipe波及Linux核心5.8以及之後的所有版本

針對藏匿於Linux核心的CVE-2022-0847,官方於2月23日釋出Linux 5.16.11、5.15.25及5.10.102以完成修補,同樣受到這項漏洞波及的Android,Google也在2月24日將修補程式併入Android核心

2022-03-08

| Azure | AD | Offie 365 | 目錄管理 | 權限擴張漏洞

雲端Azure AD Connect含有權限擴張漏洞,微軟連忙釋出修補

微軟Azure AD Connect中發現了一個權限擴張漏洞,會偷偷賦予使用者網域管理權限,凡是同時使用Office 365雲端服務及Active Directory就地部署軟體的企業都可能被波及

2017-12-15